<mat-toolbar color="primary">
  <mat-toolbar-row>
    <span>Mifa App</span>
    <button [routerLink]="['/family', family.name, 'home']"
            aria-label="Navigation button to photo library"
            class="example-icon favorite-icon"
            mat-icon-button>
      <mat-icon>apps</mat-icon>
    </button>
    <span class="spacer"></span>

    <button [routerLink]="['/family', family.name, 'photos']"
            class="example-icon favorite-icon"
            mat-icon-button>
      <mat-icon>photo_library</mat-icon>
    </button>
    <button [routerLink]="['/family', family.name, 'albums']"
            mat-icon-button>
      <mat-icon>dashboard</mat-icon>
    </button>
    <button [routerLink]="['/family', family.name, 'users']"
            mat-icon-button>
      <mat-icon>people</mat-icon>
    </button>
    <button [routerLink]="['/family', family.name, 'settings']"
            mat-icon-button>
      <mat-icon>settings</mat-icon>
    </button>
    <button (click)="logout()" aria-label="Logout to application" mat-icon-button>
      <mat-icon>exit_to_app</mat-icon>
    </button>
  </mat-toolbar-row>
</mat-toolbar>

<router-outlet></router-outlet>

<app-footer></app-footer>
